@charset "UTF-8";
/* CSS Document */
/*
	slider 新着お仕事情報
-----------------------------------------------------------------------------------------------*/
.ctsArea.slideOut{
	 padding:0 5px 15px 5px;
}
.slideOut .titRed{
	margin:0 -5px 15px -5px;
}
.slideOut .linkMore{
	padding:0 5px 0 0;
}
.sliderNew{
	padding:0 0 10px 0;
}
.sliderNew .slick-track > li{
	margin:0 5px;
	background:url(../images/bg_note.png) left top repeat #FFFFFF;
	background-size:12px 12px;
	border:1px solid #E3E3E3;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	position:relative;
}
.sliderNew .slick-track > li:after{
	content:' ';
	display:block;
	width:15px;
	height:24px;
	background:url(../images/ico_clip.png) left top no-repeat;
	background-size:15px 24px;
	position:absolute;
	top:-4px;
	right:2px;
}
.sliderNew li a{
	display:block;
	min-height:180px;
	padding:8px 8px 10px 8px;
	color:#000000;
	text-decoration:none;
	transition:opacity 0.2s;
}
.sliderNew li a:hover{
	opacity:0.7;
}
.sliderNew .txtDate{
	font-size:1.0rem;
	color:#666666;
}
.sliderNew .titJob{
	padding:0 0 8px 0;
	margin:8px 0;
	font-size:1.3rem;
	font-weight:bold;
	line-height:140%;
	border-bottom:1px dashed;
}
.sliderNew .jobKaigo .titJob{
	border-color:#FFAD2B;
}
.sliderNew .jobKango .titJob{
	border-color:#49CDB8;
}
.sliderNew .listJob li{
	padding:0 0 0 18px;
	margin:0 0 5px 0;
	font-size:1.2rem;
	position:relative;
}
.sliderNew .listJob li:before{
	content:' ';
	display:block;
	width:14px;
	height:14px;
	position:absolute;
	left:0;
	top:2px;
}
.sliderNew .jobKaigo .listJob li.yen:before{
	background:url(../images/ico_yen.png) center top no-repeat;
	background-size:11px 28px;
}
.sliderNew .jobKaigo .listJob li.time:before{
	background:url(../images/ico_time.png) center top no-repeat;
	background-size:14px 28px;
}
.sliderNew .jobKango .listJob li.yen:before{
	background:url(../images/ico_yen.png) center -14px no-repeat;
	background-size:11px 28px;
}
.sliderNew .jobKango .listJob li.time:before{
	background:url(../images/ico_time.png) center -14px no-repeat;
	background-size:14px 28px;
}

.sliderNew .listJobType li{
	font-size:1.1rem;
}
.sliderNew .listJobType li{
	margin:2px 2px 0 0;
	padding:1px 5px;
	border-radius:2px;
	color:#FFFFFF;
	float:left;
}
.sliderNew .jobKaigo .listJobType li{
	background-color:#FFAD2B;
}
.sliderNew .jobKango .listJobType li{
	background-color:#49CDB8;
}
.sliderNew .listJobType li.koyo{
	background-color:#8BCC00;
}
.sliderNew .listJobType li.kyubo{
	background-color:#EE5452;
}
.linkMore{
	padding:15px 0 0 0;
	text-align:right;
}
.sliderNew .linkMore a{
	display:inline-block;
	padding:0 24px 0 0;
	background:url(../images/ico_arrow_link01.png) right center no-repeat;
	background-size:19px 16px;
	font-size:1.3rem;
	font-weight:bold;
	color:#0099FF;
	text-decoration:none;
	transition:color 0.2s;
}
.sliderNew .linkMore a:hover{
	color:#00C1FF;
}

@media screen and (max-width:667px){
	/*
		slider 新着お仕事情報
	-----------------------------------------------------------------------------------------------*/
	.sliderNew li a{
		display:block;
		min-height:200px;
		padding:5px 5px 8px 5px;
		color:#000000;
		text-decoration:none;
		transition:opacity 0.2s;
	}
	.sliderNew .titJob{
		padding:0 0 8px 0;
		margin:8px 0;
		font-size:1.2rem;
	}
	.sliderNew .listJob li{
		padding:0 0 0 18px;
		margin:0 0 8px 0;
		font-size:1.0rem;
		line-height:120%;
	}
	.sliderNew .listJob li:before{
		top:0;
	}
	.sliderNew .listJobType li{
		font-size:1.0rem;
	}
	.sliderNew .listJobType li{
		margin:2px 2px 0 0;
		padding:3px 5px;
		line-height:120%;
	}
	.sliderNew .linkMore{
		padding:20px 0 0 0;
	}
	.sliderNew .linkMore a{
		font-size:1.4rem;
	}
}
